extends HSlider

func _ready():
	var music = AudioServer.get_bus_index("Music")
	value = AudioServer.get_bus_volume_db(music)

func _on_MusicSlider_value_changed(value):
	if value <= -30:
		value = -80
	AudioServer.set_bus_volume_db(AudioServer.get_bus_index("Music"), value)
